# Team Members

{% hint style="warning" %}
Full endpoint documentation coming soon.
{% endhint %}

## Team Members Field Reference

| Field               |                                  Type                                  | Details                                                                                                                                 | Permission |
| ------------------- | :--------------------------------------------------------------------: | --------------------------------------------------------------------------------------------------------------------------------------- | :--------: |
| id                  |                                 Number                                 | Unique record identifier.                                                                                                               |  Read-only |
| name                | <p>String (up to 200 characters).</p><p><strong>REQUIRED.</strong></p> | Name.                                                                                                                                   |    Full    |
| email               |                              Email Address                             | <p>The user's email address. </p><p>\*Cannot be edited when record\_status is set to <code>active</code>.</p>                           |   Full\*   |
| description         |                                 String                                 | Description.                                                                                                                            |    Full    |
| created\_date       |                      String (YYYY-MM-DD hh:mm:ss)                      | Date record was first created.                                                                                                          |  Read-only |
| modified\_date      |                      String (YYYY-MM-DD hh:mm:ss)                      | Date record was last modified.                                                                                                          |  Read-only |
| created\_user       |                                 Number                                 | ID of user who made the record.                                                                                                         |  Read-only |
| modified\_user      |                                 Number                                 | ID of user who last edited the record.                                                                                                  |  Read-only |
| assigned\_user      |                                 Number                                 | ID of assigned user.                                                                                                                    |    Full    |
| is\_synced          |                                 Boolean                                | Whether the record has been synced from another source.                                                                                 |    Full    |
| sync\_origin        |                      String (up to 50 characters)                      | A simple string that you supply to let tiny+ users know where the record is synced from.                                                |    Full    |
| remote\_id          |                      String (up to 200 characters)                     | A remote identifier for this record.                                                                                                    |    Full    |
| record\_url         |                                 String                                 | The fully qualified URI of the record.                                                                                                  |  Read-only |
| record\_status      |                                 String                                 | The current status of this user account. Can be either `active` or `ghost` or `deactivated`.                                            |    Full    |
| notes               |                                 String                                 | An extra area for notes.                                                                                                                |    Full    |
| role                |                                 String                                 | The staff member's role or title.                                                                                                       |    Full    |
| extension           |                                 String                                 | Internal phone extension.                                                                                                               |    Full    |
| direct              |                                 String                                 | Direct telephone number.                                                                                                                |    Full    |
| mobile              |                                 String                                 | Mobile telephone number.                                                                                                                |    Full    |
| qualifications      |                                 String                                 | The user's post-nominals, if any. eg 'BBus(Mkt)'.                                                                                       |    Full    |
| twitter             |                                 String                                 | The user's Twitter handle.                                                                                                              |    Full    |
| linkedin            |                                 String                                 | The user's LinkedIn URL.                                                                                                                |    Full    |
| birthday            |                                  Date                                  | The user's date of birth. (Note, only the day and month will be visible to other users)                                                 |    Full    |
| last\_visit\_date   |                                Datetime                                | The last time the user accessed tiny+.                                                                                                  |  Read-only |
| timezone            |                                 String                                 | The user's timezone eg. Australia/Sydney. The timezone must be a supported [PHP timezone](https://www.php.net/manual/en/timezones.php). |    Full    |
| generate\_followups |                                 Boolean                                | Whether to show user follow-up messages about their records.                                                                            |    Full    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.tiny.plus/api/endpoints/team-members.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
